@charset "utf-8";

/*terms panel*/

.terms-panel { padding-top:30px;}
.terms-panel .left { width:75%; min-height:600px; word-wrap: break-word; word-break: break-all;}
.terms-panel .right { width:22%;}
.terms-panel .right ul { border:1px solid #eee;}
.terms-panel .right ul li { border-bottom:1px solid #eee;}
.terms-panel .right ul li a { display:block; padding:10px 20px;}
.terms-panel .right ul li a:hover { background:#f4f4f4;}
.terms-panel .right ul li.current  {  border-left:5px solid #f3ac00;}
.terms-panel .right ul li.current a { background:#f4f4f4; color:#000; font-weight:bold;}
.terms-panel .left h2 { margin-bottom:20px; font-weight:bold;}
.terms-panel .left h3,.terms-panel .left h4 { margin:15px 0; font-weight:bold;}
.terms-panel .left p { margin-bottom:15px;}
.terms-panel .left p { text-indent:2em;}
.terms-panel .left ol { padding-left:30px;}
.terms-panel .left ol li { list-style:decimal; margin-bottom:10px;}